Index: src/Exceptions/CustomException.cpp
===================================================================
--- src/Exceptions/CustomException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/CustomException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * CustomException.cpp
Index: src/Exceptions/IllegalTypeException.cpp
===================================================================
--- src/Exceptions/IllegalTypeException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/IllegalTypeException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * IllegalTypeException.cpp
Index: src/Exceptions/LinearDependenceException.cpp
===================================================================
--- src/Exceptions/LinearDependenceException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/LinearDependenceException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * LinearDependenceException.cpp
Index: src/Exceptions/MathException.cpp
===================================================================
--- src/Exceptions/MathException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/MathException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MathException.cpp
Index: src/Exceptions/MissingValueException.cpp
===================================================================
--- src/Exceptions/MissingValueException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/MissingValueException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MissingValueException.cpp
Index: src/Exceptions/NotInvertibleException.cpp
===================================================================
--- src/Exceptions/NotInvertibleException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/NotInvertibleException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NotInvertibleException.cpp
Index: src/Exceptions/ParseError.cpp
===================================================================
--- src/Exceptions/ParseError.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/ParseError.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ParseError.cpp
Index: src/Exceptions/SkewException.cpp
===================================================================
--- src/Exceptions/SkewException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/SkewException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SkewException.cpp
Index: src/Exceptions/ZeroVectorException.cpp
===================================================================
--- src/Exceptions/ZeroVectorException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Exceptions/ZeroVectorException.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ZeroVectorException.cpp
